Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

List support inbox counts

GET/workspaces/{organizationId}/support/inbox/counts
Authorization
AuthorizationBearer token · headerrequired

Workspace API key (Authorization: Bearer <key>). Issue keys under Settings → Developer or POST /workspaces/{organizationId}/tokens.

Path parameters
organizationIdstringrequired
Responses
200

Inbox counts

countsobjectrequired
Show properties
todointegerrequired
doneintegerrequired
snoozedintegerrequired
mineintegerrequired
unassignedintegerrequired
Try it
Server
Authorization
Parameters
Request
curl -X GET 'https://pile.nyc/workspaces/string/support/inbox/counts' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "counts": {
    "todo": 0,
    "done": 0,
    "snoozed": 0,
    "mine": 0,
    "unassigned": 0
  }
}

Was this page helpful?